PHP-Nuke Virtual War 多个跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1190813 漏洞类型 跨站脚本
发布时间 2007-04-26 更新时间 2007-04-27
CVE编号 CVE-2007-2306 CNNVD-ID CNNVD-200704-545
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200704-545
|漏洞详情
PHP-NukeVirtualWar(VWar)模块中存在多个跨站脚本攻击漏洞。当register_globals被启用时,远程攻击者可以借助提交到extra/login.php的(1)memberlist参数和到extra/today.php的(2)title参数,注入任意的web脚本或HTML。
|参考资料

来源:XF
名称:vwar-login-today-xss(33647)
链接:http://xforce.iss.net/xforce/xfdb/33647
来源:MISC
链接:http://www.waraxe.us/advisory-48.html
来源:BID
名称:23478
链接:http://www.securityfocus.com/bid/23478
来源:BUGTRAQ
名称:20070413[waraxe-2007-SA#048]-MultiplevulnerabilitiesinVirtualWar1.5moduleforPhpNuke
链接:http://www.securityfocus.com/archive/1/archive/1/465612/100/0/threaded
来源:SREASON
名称:2642
链接:http://securityreason.com/securityalert/2642